/*
const Application = require('spectron').Application;
const electronPath = require('electron');
const chai = require('chai');
const {assert} = require('chai');
const chaiAsPromised = require('chai-as-promised');
const path = require('path');

chai.use(chaiAsPromised);

describe('mod:logger', function () {
    this.timeout(10000);

    beforeEach(function () {
        this.app = new Application({
            path: electronPath,
            args: [path.join(__dirname, '../')]
        });

        return this.app.start()
    });

    beforeEach(function () {
        chaiAsPromised.transferPromiseness = this.app.transferPromiseness
    });

    afterEach(function () {
        if (this.app && this.app.isRunning()) {
            return this.app.stop()
        }
    });

    it(`getFilesPaths`, () => {
        const logger = require('../modules/logger');

        assert.deepEqual(logger.getFilesPaths(), []);
    });
});*/
